.app-sales-page__header-hero {
    display: flex;
    align-items: center;
    justify-content: center;
    flex-flow: row wrap;
    position: relative;
}

.app-sales-page__header-hero--bg {
    background-color: #CEA0AF;
    overflow: hidden;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: -2;
}

.app-sales-page__header-hero--image {
    margin: 30px 0 0;
    flex: 1 1 500px;
    max-width: 650px;
    margin-bottom: -5px;
}

.app-sales-page__header-hero--message {
    padding: 3em 2em 0;
    max-width: 500px;
    flex: 1 1 500px;
}

.ui.basic.button.app-sales-page__header-hero--button ,  .button.app-sales-page__header-hero--button {
    background-color:white !important;
    color: black !important;
}

@media only screen and (min-width: 1040px) {
    .app-sales-page__header-hero--message {
        padding: 3em 0.6em;
    }
}

.white {
    color: white;
}

.app-sales-page__cta-bricks--wrap {
    background: linear-gradient(to right, #FED24A 50%, #3EA9F5 50%);
}

.app-sales-page__cta-bricks {
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
    max-width: 1500px;
    margin: 0 auto;
}

.app-sales-page__brick:nth-child(1) {
    background-color: #FED24A;
}

.app-sales-page__brick:nth-child(2) {
    background-color: #51C29F;
}

.app-sales-page__brick:nth-child(3) {
    background-color: #3EA9F5;
}

.app-sales-page__brick {
    flex: 1 1 300px;
    padding: 45px 58px 50px;
    display: flex;
    flex-flow: row wrap;
}

.app-sales-page__brick--icon {
    width: 50px;
    height: 50px;
    display: flex;
    align-items: center;
}
.app-sales-page__brick--button {
    height:3em;
}
.app-sales-page__brick--title {
    color: #fff;
    width: 100%;
    font-size: 23px;
    line-height: 30px;
    margin: 15px 0 10px;
}

.app-sales-page__brick--message {
    line-height: 30px;
    font-size: 20px;
    margin-bottom: 25px;
    width: 100%;
}

.app-sales-page__list-cta{
    text-align:center;
    margin-top:2em;
}